{
  "verseBefore": "And you must set boundaries for the people all around, to say, ‘Guard yourself against you climbing the mountain or touching its edge. Anyone who is touching the mountain - he will certainly be killed.’ ",
  "verseAfter": "And you must set boundaries for the people all around, saying, ‘Watch yourselves climbing the mountain or touching its edge. Every mountain toucher will certainly be killed.’ ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 19,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-07-06T16:27:22.855Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 19,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
